Requisiti di sistema di Parallels Desktop per Mac App Store Edition

0 users found this article helpful

 

Requisiti di sistema di Parallels Desktop per Mac App Store Edition:

  Minimo
Per eseguire la maggior parte delle applicazioni quali Microsoft Office, contabilità, trading, SAP, Matlab e altre
Prestazioni ottimali
Per applicazioni a intenso utilizzo di risorse grafiche, carichi elevati e per l'esecuzione di più macchine virtuali
Processore

Chip Apple M1/M1 Pro/M1 Max, processore Intel Core 2 Duo, Core i3, Core i5, Core i7, Core i9, Intel Core M o Xeon

Chip Apple M1/M1 Pro/M1 Max, processore Intel Core i5, Core i7, Core i9 o Xeon
Memoria 4 GB di RAM Almeno 16 GB di RAM
Capacità di archiviazione

600 MB per l'installazione dell'applicazione Parallels Desktop

Ulteriore spazio su disco per il sistema operativo guest (necessari almeno 16 GB per Windows 10)

Unità SSD
Scheda grafica Chip Apple M1/M1 Pro/M1 Max, Intel, AMD Radeon, o NVIDIA Chip Apple M1/M1 Pro/M1 Max, scheda grafica AMD Radeon Pro
Sistema operativo

macOS Monterey 12 (quando verrà rilasciato)

macOS Big Sur 11.1 o versioni successive

macOS Catalina 10.15.7 o versioni successive

macOS Mojave 10.14.6 o versioni successive

macOS High Sierra 10.13.6 o versioni più recenti

macOS Monterey 12 (quando verrà rilasciato)

macOS Big Sur 11.1 o versioni successive

DirectX 11 richiede almeno macOS Mojave 10.14 ma funziona in maniera ottimale su macOS 10.15.3 Catalina o versioni successive.

È necessaria una connessione a Internet per ottenere funzionalità specifiche, gli aggiornamenti online e per attivare il prodotto.

Sistemi supportati su Mac con chip Apple M1 

Per l'esecuzione in una macchina virtuale sono supportati i seguenti sistemi operativi (solo basati su ARM) .

Ulteriori informazioni sull'esperienza M1 sono disponibili in questo articoloWindows ARM può eseguire la maggior parte delle normali applicazioni Windows x86.  Se l'applicazione che ti interessa non funziona, lascia un commento sul forum di Parallels. 

Sistemi supportati su Mac con processore Intel

Per l'esecuzione in una macchina virtuale sono supportati i seguenti sistemi operativi (solo basati su x86) .

* - Solo la versione scaricata tramite la Procedura guidata di installazione con Parallels Desktop.

** - Parallels Tools non è disponibile per questo sistema operativo.

Parallels Tools per Linux richiede X Window System versione 1.15 - -1.20 e Linux Kernel versione 2.6.29 - -5.12.

Was this article helpful?

Tell us how we can improve it.